Bug 255118 - databases/mongodb40: Update to 4.0.24
Summary: databases/mongodb40: Update to 4.0.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://docs.mongodb.com/manual/relea...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-16 11:36 UTC by Ronald Klop
Modified: 2021-05-10 09:38 UTC (History)
2 users (show)

See Also:
dev.ashevchuk: maintainer-feedback+


Attachments
version bump (git diff) (1.21 KB, patch)
2021-04-16 11:36 UTC, Ronald Klop
ronald-lists: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2021-04-16 11:36:07 UTC
Created attachment 224160 [details]
version bump (git diff)

Trivial version bump
Removed conflict to removed port.
Compile tested on 14/aarch64.
Comment 1 commit-hook freebsd_committer 2021-05-10 05:48:35 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c84161e418f724bed7dec7e2386b13a059ff395d

commit c84161e418f724bed7dec7e2386b13a059ff395d
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-09 17:47:31 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-10 05:44:24 +0000

    databases/mongodb40: Update to 4.0.24

    ChangeLog: https://docs.mongodb.com/manual/release-notes/4.0/

    PR:     255118
    Reported by:    ronald-lists@klop.ws
    Reviewed by:    dev.ashevchuk@gmail.com (maintainer)

 databases/mongodb40/Makefile | 3 +--
 databases/mongodb40/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 5 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-05-10 05:49:56 UTC
Committed,

Sorry for the delay.
Comment 3 Ronald Klop 2021-05-10 09:38:46 UTC
(In reply to Fernando Apesteguía from comment #2)
No problem, it is a whole pile of ports to take care of for you guys.
Thanks for working on this.